html {
	height: 100%;
}




body {
	background: #ffffff none repeat scroll 0 0;
	color: rgba(0, 0, 0, 0.6);
	font-family: 微软雅黑, "黑体", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin: 0;
	padding: 0;


}




p {
	text-align: center;
}



/*.container{
   margin: 0 auto;
   width: 1300px;


}*/

#header-wrapper {
	/*background: rgba(0,0,0,0) none repeat-x scroll center top;
	background-image: url(./images/wallhaven-53322.jpg);
	overflow: hidden;
	padding: 2em 0;*/

}

#header {
	width: 85%;
	margin: 0 auto;

}

#logo {
	display: inline-block;
}

#logo h1 {
	display: inline;
	font-size: 3.5em;
	/*margin-bottom: 0.2em;
	padding: 0.2em 0.9em;*/
	text-align: center;
	margin: 0;
}

#logo a {
	color: #000;
	text-decoration: none;
	cursor: default;
}

#menu {
	float: right;
	/*margin-right: -50px;*/
}

#menu ul {
	/*background: #1abc9c none repeat scroll 0 0;*/
	display: inline-block;
	padding: 0.5em 2em;
	text-align: center;
	margin: 0;
}

#menu li {
	display: inline-block;
	padding: 0 1.5em;

}

#menu li a,
#menu li span {
	color: #000;
	display: inline-block;
	font-size: 0.9em;
	font-weight: 600;
	outline: 0 none;
	padding: 1.3em 0;
	text-decoration: none;
}





#menu li a:hover {
	border-bottom: 1px solid #0199e6;
	color: #0199e6;


}


.index_banner {
	position: relative;
	/* margin-bottom:20px; */
	height: 400px;
}

.index_banner li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 400px;
}

.index_banner li.first {
	background: url(./images/wallhaven-71638.jpg) center top no-repeat;
}

.index_banner li.second {
	background: url(./images/929.jpg) 50% 50% no-repeat;
	background-size: cover;
}

.index_banner li.third {
	background: url(./images/969.jpg) 50% 50% no-repeat;
	background-size: cover;
}

.index_banner li.fourth {
	background: url(./images/1029.png) center top no-repeat;
}

.index_banner li.fifth {
	background: url(./images/767.jpg) 50% 50% no-repeat;
	background-size: cover;
}

.index_banner li.sixth {
	background: url(./images/wallhaven-71638.jpg) center top no-repeat;
}

.index_banner li.seventh {
	background: url(./images/wallhaven-99803.jpg) center top no-repeat;
}

.index_banner li a {
	display: block;
	margin: 0 auto;
	width: 1000px;
	height: 400px;
}

.index_banner cite {
	position: absolute;
	bottom: 40px;
	left: 50%;
	z-index: 999;
	display: block;
	margin-left: -70px;
	width: 288px;
	height: 15px;
	_display: none;
}

.index_banner cite span {
	float: left;
	display: block;
	margin: 0 4px;
	width: 40px;
	height: 8px;
	background-color: #e5e5e5;
	text-indent: -999em;
	opacity: .8;
	cursor: pointer;
}

.index_banner cite span:hover {
	background-color: #f5f5f5;
}

.index_banner cite span.cur {
	background-color: #1d8bd8;
	cursor: default;
}

.index_banner ul {
	margin: 0;
	padding: 0;
}




.news {
	background: rgba(0, 0, 0, 0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
	color: #fff;
	position: absolute;
	z-index: 999;
	bottom: 0;
	height: 27px;
	width: 100%;
	line-height: 27px;

}

.news dl {
	margin: 0;

}

.news a {
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	outline: none;
}


.news dd {
	text-align: center;
	margin: 0;


}

.news img {
	margin-bottom: -3px;
}


#page {
	/*text-align:center;
     background: rgba(0,0,0,0) none repeat-x scroll center top;
	background-image: url(./images/wallhaven-53322.jpg);
	overflow: hidden;
	padding: 2em 0;
	width:100%;
	margin-top: 10px*/

}


#page p {
	/*color: white;*/
}

.title {
	margin-bottom: 3em;


}



.other {
	background: #e4e4e4 none repeat scroll 0 0;
	overflow: hidden;
	padding: 4em 0;
	list-style-type: none;
	margin: 0;
	/* padding:0 0 7em; */
	padding: 0 0 5em;

}

.project {
	margin: 0 auto;
	width: 100%;
	padding: 4em 0 0;
}

.our {
	list-style-type: none;
	padding-left: 6%;



}

.liver {
	float: left;
	padding: 1em 2.5em;
	width: 17%;






}

.liver a {
	text-decoration: none;
	list-style-type: none;
	color: #1a1a1a;
	outline: none;
}


.circle {
	width: 75px;
	height: 75px;
    border-radius: 50%;
    border: 1px solid #999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle_img {
    width: 50%;
    height: 50%;
}

.caseText {
    font-weight: 600;
    font-style: normal;
    line-height: 40px;
}




.circle1 {
	border: 1px solid #999;
	border-radius: 50%;
	width: 75px;
	height: 75px;
	background: url(./images/pup.png) center center no-repeat;
	display: inline-block;
	transition: all 0.4s ease 0s;
	/* margin-left: 8px; */

}

.circle1:hover {
	border: 1px solid #000;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);
}

/* .circle2 {
	border: 1px solid #999;
	border-radius: 50%;
	width: 75px;
	height: 75px;
	background: url(./images/psp.png) center center no-repeat;
	display: inline-block;
	transition: all 0.4s ease 0s;
} */

.circle2:hover {
	border: 1px solid #000;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);
}


.circle3 {
	border: 1px solid #999;
	border-radius: 50%;
	width: 75px;
	height: 75px;
	background: url(./images/pmp.png) center center no-repeat;
	display: inline-block;
	transition: all 0.4s ease 0s;
	/* margin-left: 8px; */
}




.circle3:hover {
	border: 1px solid #000;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);
}


.circle4 {
	border: 1px solid #999;
	border-radius: 50%;
	width: 75px;
	height: 75px;
	background: url(./images/ptp.png) center center no-repeat;
	display: inline-block;
	transition: all 0.4s ease 0s;
}

.circle4:hover {
	border: 1px solid #000;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);
}


.rt {
	color: #000;
	font-size: 14pt;
}

h5 {
	margin: 0;
	padding: 1.5em 0 0.5em 0;
	text-align: center;
	font-size: 40px;
	color: #000;
	padding: 3em 0 0;
	font-weight: 500;
}


em {

	display: block;
	font-weight: 600;
	font-style: normal;
	/* padding-left: 40px; */
	line-height: 40px;
}

.liver span {}

.et {
	text-decoration: none;
	list-style-type: none;
	color: #000;
	border: 1px solid #000;
	border-radius: 10px;
	padding: 3px 5px 5px 5px;
	font-size: 12pt;
	margin-top: 5px;

}


.et:hover {
	color: #00a0e9;
	border: 1px solid #00a0e9;
}











.wrapper {
	background: #fff none repeat scroll 0 0;
	overflow: hidden;
	padding: 4em 0;

}


.titlemin {
	margin-bottom: 50px;
	text-align: center;
}

.titlemina {
	color: #000;
	font-size: 40px;
	letter-spacing: 3.5px;
	text-transform: uppercase;
	margin: 0;
}

.titleminb {
	color: #aaaaaa;
	display: inline-block;
	font-size: 15px;
	letter-spacing: 2px;
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 10px;
}




.button {
	display: inline-block;
	margin-top: 2em;
	padding: 0.5em 1em;
	/*background: #16A085;*/
	line-height: 1.8em;
	letter-spacing: 1px;
	text-decoration: none;
	font-size: 1em;
	color: gray;
	border-top: 1px dashed #d3dce5;
	outline: none;
}

.button::before {
	display: inline-block;
	background: #8DCB89;
	margin-right: 1em;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	text-align: center;
	color: #272925;
}

.button-small {}

#portfolio {
	width: 100%;






}

#portfolio .box {
	text-align: center;
	color: rgba(0, 0, 0, 0.5);

}

#portfolio .box a:hover {
	color: #00a0e9;
}

#portfolio h3 {
	display: block;
	/*padding-bottom: 1em;*/
	font-size: 1em;
	color: rgba(0, 0, 0, 0.6);
	margin: 0;
	padding: 0;
	white-space: nowrap;
}


#portfolio p {
	margin: 0;
	padding: 0;
	line-height: 30px;
}

#portfolio .title {
	text-align: center;
}

#portfolio .title h2 {
	color: rgba(0, 0, 0, 0.8);
}

.column1,
.column2,
.column3,
.column4,
.column5 {
	width: 16%;
	/* height: 255px; */
	overflow: hidden;
	border: 1px solid #d3dce5;
	/*float: left;*/
	-moz-box-sizing: border-box;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	margin: 0 auto;
	padding: 2em 0;
	display: inline-block;
	text-align: center;



}



.column1:hover,
.column2:hover,
.column3:hover,
.column4:hover,
.column5:hover {

	border: 1px solid #00a0e9;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);
}




/*.column1,
	.column2,
	.column3,
	.column4,
	.column5
	{
		float: left;
		margin-right: 10px;
	
	}*/
.image-full {
	display: inline-block;
	margin: 0 0 1em;
	width: 40%;


}


.show {
	padding: 80px 0;
	overflow: hidden;
}

.show-in {
	margin: 0 auto;
	position: relative;
	width: 80%;
}

.show-p {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}

.show-t {
	float: right;
	width: 50%;


}



.font11 {
	color: #333;
	font-size: 31px;


}

.tpp {

	background: #0199e6 none repeat scroll 0 0;
	height: 1px;
	margin: 20px 0;
	width: 68px;



}

.show-t p {
	color: #727272;
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 30px;

}

.tv {
	padding-top: 20px;
	text-align: left;
}

.tv ul {
	list-style-position: inside;
	list-style-type: disc;
	margin: 0;
	padding: 0;
}

.tv ul li {
	color: #727272;
	font-size: 12pt;
	margin-bottom: 20px;


}


.show-p1 {
	float: right;
	width: 50%;
	margin: 0;
	padding: 0;
}

.show-t1 {
	float: left;
	width: 50%;


}

.show-t1 p {
	color: #727272;
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 30px;

}








/*#wrapper2{
	background: #ffffff none repeat scroll 0 0;
	overflow: hidden;
	padding: 1em 0;
	text-align: center;

	
}



#information{
	float: left;
	height: auto;
	width: 775px;
	margin:0 0 0 70px;
	border: 1px solid #d7d7d7;
	border-radius: 20px;
	padding: 0px 30px 45px;
	
}

#information-t{
	border-bottom:1px solid #d7d7d7;
	height: 43px;
	margin: 10px 0 0 0;

	
}
#title-x{
	color:#000000;
	float: left;
	font-size: 20px;
	font-weight: bold;
	height: 43px;
	line-height: 43px;
	margin-left: 8px;
	width: auto;
}

#title-y{
	color: #999;
	float: right;
	font-size: 14px;
	height: 43px;
	line-height: 43px;
}

#title-y a{

	text-decoration: none;

	color: gray;
}

#title-y a:hover{
	color: orange;
}

#information-m{
	height: auto;
	margin-top: 5px;

}

#picture{
	float: left;
    height: auto;
    margin: 30px 0 0 0;
    width: 460px;
}

#picture ul{
	margin: 0;
	padding: 0;
}

#picture ul li{
	float: left;
    height: 157px;
    margin-top: 10px;
    position: relative;
    width: 210px;
    list-style: outside none none;
    margin-right: 20px;

}

.pic{
	background: rgba(0, 0, 0, 0) url("./images/999.png") repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 8px;
    padding-right: 8px;
    position: absolute;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 96%;
}

#picture ul li a{
	text-decoration: none;
	color: white;

}

#picture ul li a:hover{
	color: orange;
}

#picture ul li a img{
	border: medium none;
    display: block;
    margin: 0;
    padding: 0;
}

#text-n{
	float: right;
    height: auto;
    width: 295px;
    margin: 40px 15px 0 0;
    padding: 0;

}

.why{
	height: auto;
    margin-top: 10px;
}

.why ul{
	 margin: 0;
    padding: 0;

}

.why ul li{
	 margin: 0;
    padding: 0;
    list-style: outside none none;
     line-height: 35px;

}

.why ul li a{
	color: #666666;
	text-decoration: none;
	font-size: 14px;

}

.why ul li a:hover{
	color: orange;
}

.why font{
	background: #009dda none repeat scroll 0 0;
    border: 1px solid #009dda;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    height: 13px;
    line-height: 13px;
    text-align: center;
    width: 13px;


}

.why span{
	 float: right;
    height: 33px; 
    line-height: 36px;
    margin-left: -8px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 257px;  
    text-align: center;
}

#massage{
	float: right;
	height: auto;
	width: 400px;
	margin:0 100px 0 50px;
	border: 1px solid #d7d7d7;
	border-radius: 20px;
	padding: 0 30px;
	

}


#massage-t{
	border-bottom:1px solid #d7d7d7;
	height: 43px;
	padding: 10px 0 0 0;
   
	
}
#tx{
	color:#000000;
	float: left;
	font-size: 20px;
	font-weight: bold;
	height: 43px;
	line-height: 43px;
	margin-left: 8px;
	width: auto;
}





    /* Basic Grey */
/* .basic-grey {
    margin-left:auto;
    margin-right:auto;
    max-width: 500px;
                           
    padding: 25px 15px 25px 10px;
    font: 12px Georgia, "Times New Roman", Times, serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
   
    }

    .basic-grey h1 {
    font-size: 25px;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
    }

    .basic-grey h1>span {
    display: block;
    font-size: 11px;
    }

    .basic-grey label {
    display: block;
    margin: 0px;
    }

    .basic-grey label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
    }

    .basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 70%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
    }

    .basic-grey textarea{
    padding: 5px 3px 3px 5px;
    }

    .basic-grey select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
    }

    .basic-grey textarea{
    height:100px;
    }

    .basic-grey .button {
    background: #E27575;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
    margin-right: 70px;
    }

    .basic-grey .button:hover {
    background: #CF7A7A
}*/









ul.tools {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}



.title h2 {
	font-size: 2.8em;
	color: white;
}




#most {
	background: #f7f8fa;
}



#copyright {
	/*border-top: 1px solid rgba(255,255,255,0.08);
	overflow: hidden;*/
	padding: 2em 0 5em;
	text-align: center;
	width: 80%;
	margin: 0 auto;
}


#contact {
	border-bottom: 1px solid #d7d7d7;
}

#qq {
	display: inline-block;
	margin-right: 13%;


}

#qq img {
	width: 100px;
}

#mail {
	display: inline-block;
	margin-right: 13%;

}

#mail img {
	width: 100px;
}

#tele {
	display: inline-block;
	margin-right: 13%;
}

#tele img {
	width: 100px;
}

#weixin {
	display: inline-block;
}

#weixin img {
	width: 100px;
}



#footer {
	width: 878px;
	font: normal 80% 'lucida sans unicode', arial, sans-serif;
	height: 33px;
	padding: 24px 0 5px 0;
	text-align: center;
	/*color: #000;*/
	margin: 0 auto;
	letter-spacing: 0.1em;
}

#footer a {
	color: rgba(0, 0, 0, 0.6);
	text-decoration: none;
}

#footer a:hover {
	color: orange;
	text-decoration: none;
}


#wx {
	display: inline-block;
	float: right;
	position: relative;
	right: 12%;
	bottom: 30px;
	height: 70px;

}

#wx img {
	width: 100px;

}

#wx p {
	margin: 0;
	padding: 0;
}

.dropdown .dropdown-menu {
	margin: 0;
	display: none !important;
}

.dropdown:hover .dropdown-menu {
	display: block !important;
}